/* Votre Style
bleu #003D57
vert #BBCE00
 */

@font-face {
    font-family: 'fontbook';
    src: url('/squelettes/fontes/CenturyGothic.eot');
    src: url('/squelettes/fontes/CenturyGothic.eot?#iefix') format('embedded-opentype'),
         url('/squelettes/fontes/CenturyGothic.woff') format('woff'),
         url('/squelettes/fontes/CenturyGothic.svg#fontbook') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'fontbold';
    src: url('/squelettes/fontes/CenturyGothicBold.eot');
    src: url('/squelettes/fontes/CenturyGothicBold.eot?#iefix') format('embedded-opentype'),
         url('/squelettes/fontes/CenturyGothicBold.woff') format('woff'),
         url('/squelettes/fontes/CenturyGothicBold.svg#fontbold') format('svg');
    font-weight: normal;
    font-style: normal;

}




h1,h2,h3,h4,h5,h6 {
       font-family: 'fontbold'; font-weight:normal;}

p, ul{margin-bottom:10px;line-height:1.5em; }

a{color:#d40000; text-decoration: none;}
a:hover{ text-decoration: underline;}



.more{background-color:#d40000; color:white; text-decoration:none; margin-top:20px; display:inline-block; padding:0 5px; font-size:0.95em;}
.more:hover{background-color:black; color:white;}
body{
  background: -webkit-linear-gradient(#BBCE00, #003D57); /* For Safari 5.1 to 6.0 */
  background: -o-linear-gradient(#BBCE00, #003D57); /* For Opera 11.1 to 12.0 */
  background: -moz-linear-gradient(#BBCE00, #003D57); /* For Firefox 3.6 to 15 */
  background: linear-gradient(#BBCE00, #003D57); /* Standard syntax */
}


.couleurvert{color:#91a000; font-size:1.02em}


 h1
{
  color:#003D57; 
  font-size:2.1em;
padding:0 ; 
  position:relative;
  overflow:hidden;
}
 h1:after {
  content:'';
  display:inline-block;
  vertical-align:bottom;
  margin-top:20px;
  margin-left:8px;
  height:8px;
  width:100%;
  position:absolute;
  background-color:#BBCE00;
}



#partners h2{
  color:#003D57; 
  font-size:1.6em;
padding:0 ; 
  position:relative;
  overflow:hidden;
}
#partners h2:after {
  content:'';
  display:inline-block;
  vertical-align:bottom;
  margin-top:12px;
  margin-left:8px;
  height:8px;
  width:100%;
  position:absolute;
  background-color:#BBCE00;
}


h2{padding:0 0 0 20px;}
      
h3.spip{color:#003D57; margin:30px 0 0 0; padding:0; font-size:1.3em;}
h3.spip:before{content:" "; display:inline-block; width:10px; height:10px ;
  background-color:#BBCE00; margin-right:7px}


#container
{
	max-width: 1148px;
	margin:0 auto;
    box-shadow: 0 0 50px black;
}

#fullcontent{	background-color: white; padding:20px 33px;}
	
section, footer{	

       font-family: 'fontbook';
}

header{
	background-color: #003D57;
        font-family: 'fontbook';
        width:100%;
        clear:both;
        overflow: hidden;
text-align:right;
padding:8px 20px;
}
#social{ display:inline; text-align:right; }
#social img{margin-right:5px;}
#social a:hover img{opacity:0.5; }
.contact{text-transform:uppercase; display:inline; float:right; color:white; margin-left:20px;}
.contact:hover{color:#BBCE00; text-decoration:none; }



address{  font-style: normal; text-align:right; margin:40px; 
  font-size:1em;}

@media (max-width: 840px) {
    .logo{text-align: center;}
    .logo p{margin:0 40px; font-size:1.1em}

address{   text-align:center; }

}

ul.spip{margin:0; padding:0 0 0 33px; list-style-type:square;}


.ct-top {position:relative; min-height:200px; min-width:200px;}
@media (max-width: 840px) {
.ct-top{display:none}}

.ct-top img{max-width:300px; position:absolute; bottom:0; width:100%}

aside{padding:30px 30px 0 0px; margin-right:1em; }

aside h3
{
  color:#003D57; 
  font-size:1.4em;
padding:0 ; 
  position:relative;
  overflow:hidden;
}
aside h3:after {
  content:'';
  display:inline-block;
  vertical-align:bottom;
  margin-top:10px;
  margin-left:8px;
  height:8px;
  width:100%;
  position:absolute;
  background-color:#BBCE00;
}

small{color:#003D57;    font-family: 'fontbold'; font-size:.7em;
margin-bottom:4px; display:block;}
/* Votre Style
bleu #003D57
vert #BBCE00
 */
.unevenement{margin:10px 20px 10px 0; padding:10px 0;  border-bottom: 1px solid #eee; overflow:hidden;}
.unevenement img{float:left; margin:0 10px 5px 0; clear:both; }

.unevenement p{font-size:.99em; line-height: 1.3em; margin: 0 0 0px 0;}
.unevenement a{display:block; margin-top:3px; font-size:.88em;
color:#BBCE00; font-family: 'fontbold';}
.unevenement a:hover{color:#003D57;}


.unevenement a.killcssa{color:black; font-size:1.05em;}


#partners{background-color:#E2E2E2; padding:20px 30px;}
#logopartners img{margin:0 15px 15px 0}

footer{color:#003D57; background-color:#BBCE00; padding:10px 30px;       font-family: 'fontbook'; font-weight:normal; font-size:0.85em; margin-bottom:100px;}

footer a{color:#003D57; }

.spip_documents_left{margin:0 10px 10px 0}
.spip_documents_right{margin:0 0px 10px 10px}

hr.spip{margin:0; color:#bbce02; background-color:#bbce02; }


.margelogo{margin:0 0 20px 20px; float:right;}


.imagerubnews{margin:0 10px 10px 0; float:left;}



@media (min-width: 480px) {


.grid-2-1 #main{padding: 0 40px 0 0}

.grid-2-1 #colonenews{padding: 0 0 !important; margin:30px 0 0 0;}

}


	.youtube { position: relative; padding-bottom: 56.25%; height: 0; overflow: hidden; max-width: 100%; } 
	.youtube iframe, .youtube object, .youtube embed { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }
	
	
	
	
	